Carrinho de compras

Switch JetStream 16 Portas Gigabit + 8 Portas PoE+ - TP - LINK

Caraterísticas Funcionalidades de gestão Camada de switches: L2/L3/L4 Suporte para Quality of Service (QoS): Sim Gestão web-based: Sim Gerido na cloud: Sim Inspeção ARP: Sim Configuração de Definições de Localização (DFL): Sim Relatório de eventos do sistema: Sim Suporte MIB: RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757 Conectivida…
275,99 €
(Incluindo IVA 23%)
7 produtos disponíveis
Entrega estimada: 30/10/2026 - 03/11/2026
Comprar pelo WhatsApp Confirme disponibilidade e condições com a equipa. A mensagem só é enviada quando confirmar no WhatsApp.
Quantidade
Entregas acompanhadas Portes calculados pela morada e pelo volume da encomenda, antes da confirmação da compra.
Devoluções simples Prazo legal de 14 dias para compras elegíveis.
Garantia e pós-venda Apoio disponível antes e depois da compra.
Compra segura Pagamentos protegidos e dados encriptados.
SKU: TL-SG2016P
EAN:

4897098689349

Partilhar:
  • Devoluções fáceis em 14 dias
  • Consulte os prazos e custos de entrega antes de finalizar a compra.

Pagamento seguro

Switch JetStream 16 Portas Gigabit + 8 Portas PoE+ - TP - LINK

Switch JetStream 16 Portas Gigabit + 8 Portas PoE+ - TP - LINK

275,99 €
Apoio pelo WhatsApp
TikTok